Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Api::Cartridge::Profile::Board::Pin

struct Nes::Api::Cartridge::Profile::Board::Pin

Pin context.

Field Summary
`std::wstring` | `function` Pin function.
`uint` | `number` Pin number.

Constructor Summary
`Pin()`

Field Detail

### function

    public std::wstring function;

  Pin function.

### number

    public uint number;

  Pin number.

Constructor Detail

### Pin

    public Pin() throw();

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD